version: '0.1.88'
releaseDate: '2026-08-24T09:17:15.852Z'
path: 'TeamON-Desktop-mac-arm64-0.1.88-154dae8d13b6.zip'
sha512: 'KSa4mDjcYdnZPg3i0XA59hddEKi4ntkfHs/Ruv+sebrRwkIShucPjvvM3jyL9foZMzl0EVT3IQEIXfVXpEOVHA=='
files:
  - url: 'TeamON-Desktop-mac-arm64-0.1.88-154dae8d13b6.zip'
    sha512: 'KSa4mDjcYdnZPg3i0XA59hddEKi4ntkfHs/Ruv+sebrRwkIShucPjvvM3jyL9foZMzl0EVT3IQEIXfVXpEOVHA=='
    size: 121747633
  - url: 'TeamON-Desktop-mac-x64-0.1.88-fa61d9ce82d8.zip'
    sha512: '9H8yooiwV3c+saYhMQ2jwKkPSl55SMxgf2d3XkbADWXMr0nScaXv2xKprTwdnCpQtEzy36DIW8qsbUOIAlgIcw=='
    size: 126931035
